### Function

# Pango AttrList new

#### Declaration [src]

    PangoAttrList*
    pango_attr_list_new (
      void
    )

#### Description [src]

Create a new empty attribute list with a reference count of one.

#### Return value

Type: `PangoAttrList`

The newly allocated `PangoAttrList`, which should be freed with `pango_attr_list_unref()`.

The caller of the function takes ownership of the data, and is responsible for freeing it.